General discussion

Locked

Groupshield for Exchange

By chris.nwankwo ·
We have been running Groupshield for Exchange 4.04 without any problems until we brought in a new Exchange server to the site and installing Network associates Groupshield for Exchange 4.05 on it. The installation was not successful and we tried removing the software. Since after this exercise each time we want to open any mailbox an error message "The extension for Microsoft Exchange administrator's CPU type has not been installed in the site" Pops up with an option to "Abort" "Retry" or "Ignore". If you chose "Ignore" it allows you go into the mailbox no problem.
I must note this problem does not cause any messaging problems just the annoying error message.

We have four exchange servers in our site and it occurs on all of them including running the Exchange administrator Program on a desktop.

Has anyone encountered this problem? I would appreciate some assistance

This conversation is currently closed to new comments.

4 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Groupshield for Exchange

by McKayTech In reply to Groupshield for Exchange

I've seen similar occurrences. What has happened is that the Groupshield program installs software routines that intercept some of the Exchange functions and the un-install hasn't properly removed them. This happens more commonly after an unsuccessful installation that doesn't complete.

Fixing the problem requires a registry hack and you'll want to consult with Network Associates to identify the registry keys that have to be tweaked.

Incidentally, I appreciated your post because we are running 4.04.349 and I've been hesitant to upgrade. I think I won't until I have a strong reason.

paul

Collapse -

Groupshield for Exchange

by chris.nwankwo In reply to Groupshield for Exchange
Collapse -

Groupshield for Exchange

by Beldin32 In reply to Groupshield for Exchange

Exact same issue here. Running 3 Exchange servers perfectly happily on 4.04, upgraded to 4.05 and bang, the error message comes up. It went one stage further on one machine and the autoupdate function failed as well. I am still waiting a response from Network Associates about that one.

Oh and watch out for the upgrade on Netshield 4.04 to 4.5, make sure you fully uninstall 4.04 or the 4.5 install dies, and cant be removed or re-installed without major registry editing.

Collapse -

Groupshield for Exchange

by chris.nwankwo In reply to Groupshield for Exchange

Thanks for your help and extra information about Netshield

Back to Software Forum
4 total posts (Page 1 of 1)  

Software Forums